**************************************************************************************************.
***   Created: November 15, 2005  10:15:11 AM                                                  ***.
***   Modify the FILE = path below to point to your data file                                  ***.
***   Written by: Pinkerton Computer Consultants, Inc.                                         ***.
***                                                                                            ***.
***   Program Name: Read_SDF_001D.sps                                                          ***.
***   Data file Name:  SDF001D.txt                                                             ***.
***   The tab delimited file which is specified in the program must                            ***.
***   be saved in the directory specified by SAVE OUTFILE statement                            ***.
***                                                                                            ***.
***   Note:  The following variables names were modified from the online file layout to        ***.
***          adhere to the SPSS syntax for naming conventions                                  ***. 
***         _19H --- D_19H                                                                     ***.
***         _21F --- D_21F                                                                     ***.
***         _31F --- D_31F                                                                     ***.
***         _41F --- D_41F                                                                     ***.
***         _61F --- D_61F                                                                     ***.
***         _66F --- D_66F                                                                     ***. 
***                                                                                            ***.
***   SPSS code was written for SPSS version 11.5 or above.  Value Labels were                 ***.
***   given a maximum length of 60 characters.  If any of the value labels are truncated       ***.
***   due to the version of SPSS, the user may wish to abbreviate labels so that               ***.
***   they are unique and descriptive.                                                         ***.
***                                                                                            ***. 
***   This program provides frequencies and value labels for some of the categorical           ***.
***   variables.                                                                               ***.
***   Users should uncomment the frequency section to generate frequency                       ***.
***   tables.                                                                                  ***.
**************************************************************************************************.

**************************************************************************************************.
***    Change directory path FILE= to point to where SDF001D.TXT is stored                     ***.

GET DATA  /TYPE = TXT
 /FILE = 'C:\SDF001D.txt'
 /DELCASE = LINE
 /DELIMITERS = "\t"
 /ARRANGEMENT = DELIMITED
 /FIRSTCASE = 2
 /IMPORTCASE = ALL
 /VARIABLES =
LEAID		A7	
CENSUSID	A16	
FIPST		A2	
FIPSCO	A5	
CMSA		A6	
NAME		A65	
STNAME	A20	
STABBR	A2	
SCHLEV	A2	
AGCHRT	A1	
YEAR		A2	
CCDNF		A1	
CENFILE	A1	
GSLO		A2	
GSHI		A2	
V33		F8.0	
TOTALREV	F8.0	
TFEDREV	F8.0	
C14		F8.0	
C15		F8.0	
C16		F8.0	
C17		F8.0	
C18		F8.0	
C19		F8.0	
C20		F8.0	
C25		F8.0	
C36		F8.0	
B10		F8.0	
B11		F8.0	
B12		F8.0	
B13		F8.0	
TSTREV	F8.0	
C01		F8.0	
C04		F8.0	
C05		F8.0	
C06		F8.0	
C07		F8.0	
C08		F8.0	
C09		F8.0	
C10		F8.0	
C11		F8.0	
C12		F8.0	
C13		F8.0	
C35		F8.0	
C38		F8.0	
C39		F8.0	
TLOCREV	F8.0	
T02		F8.0	
T06		F8.0	
T09		F8.0	
T15		F8.0	
T40		F8.0	
T99		F8.0	
D11		F8.0	
D23		F8.0	
A07		F8.0	
A08		F8.0	
A09		F8.0	
A11		F8.0	
A13		F8.0	
A15		F8.0	
A20		F8.0	
U22		F8.0	
U97		F8.0	
C24		F8.0	
TOTALEXP	F8.0	
TCURELSC	F8.0	
TCURINST	F8.0	
E13		F8.0	
V91		F8.0	
V92		F8.0	
TCURSSVC	F8.0	
E17		F8.0	
E07		F8.0	
E08		F8.0	
E09		F8.0	
V40		F8.0	
V45		F8.0	
V90		F8.0	
V85		F8.0	
TCUROTH	F8.0	
E11		F8.0	
V60		F8.0	
V65		F8.0	
TNONELSE	F8.0	
V70		F8.0	
V75		F8.0	
V80		F8.0	
TCAPOUT	F8.0	
F12		F8.0	
G15		F8.0	
K09		F8.0	
K10		F8.0	
K11		F8.0	
L12		F8.0	
M12		F8.0	
Q11		F8.0	
I86		F8.0	
Z32		F8.0	
Z33		F8.0	
V11		F8.0	
V13		F8.0	
V15		F8.0	
V17		F8.0	
V21		F8.0	
V23		F8.0	
V37		F8.0	
V29		F8.0	
Z34		F8.0	
V10		F8.0	
V12		F8.0	
V14		F8.0	
V16		F8.0	
V18		F8.0	
V22		F8.0	
V24		F8.0	
V38		F8.0	
V30		F8.0	
V32		F8.0
D_19H		F8.0
D_21F		F8.0
D_31F		F8.0
D_41F		F8.0
D_61V		F8.0
D_66V		F8.0	
W01		F8.0	
W31		F8.0	
W61		F8.0	
WEIGHT	F1.0	
FL_V33	A1	
FL_C14	A1	
FL_C15	A1	
FL_C16	A1	
FL_C17	A1	
FL_C18	A1	
FL_C19	A1	
FL_C20	A1	
FL_C25	A1	
FL_C36	A1	
FL_B10	A1	
FL_B11	A1	
FL_B12	A1	
FL_B13	A1	
FL_C01	A1	
FL_C04	A1	
FL_C05	A1	
FL_C06	A1	
FL_C07	A1	
FL_C08	A1	
FL_C09	A1	
FL_C10	A1	
FL_C11	A1	
FL_C12	A1	
FL_C13	A1	
FL_C35	A1	
FL_C38	A1	
FL_C39	A1	
FL_T02	A1	
FL_T06	A1	
FL_T09	A1	
FL_T15	A1	
FL_T40	A1	
FL_T99	A1	
FL_D11	A1	
FL_D23	A1	
FL_A07	A1	
FL_A08	A1	
FL_A09	A1	
FL_A11	A1	
FL_A13	A1	
FL_A15	A1	
FL_A20	A1	
FL_U22	A1	
FL_U97	A1	
FL_C24	A1	
FL_E13	A1	
FL_V91	A1	
FL_V92	A1	
FL_E17	A1	
FL_E07	A1	
FL_E08	A1	
FL_E09	A1	
FL_V40	A1	
FL_V45	A1	
FL_V90	A1	
FL_V85	A1	
FL_E11	A1	
FL_V60	A1	
FL_V65	A1	
FL_V70	A1	
FL_V75	A1	
FL_V80	A1	
FL_F12	A1	
FL_G15	A1	
FL_K09	A1	
FL_K10	A1	
FL_K11	A1	
FL_L12	A1	
FL_M12	A1	
FL_Q11	A1	
FL_I86	A1	
FL_Z32	A1	
FL_Z33	A1	
FL_V11	A1	
FL_V13	A1	
FL_V15	A1	
FL_V17	A1	
FL_V21	A1	
FL_V23	A1	
FL_V37	A1	
FL_V29	A1	
FL_Z34	A1	
FL_V10	A1	
FL_V12	A1	
FL_V14	A1	
FL_V16	A1	
FL_V18	A1	
FL_V22	A1	
FL_V24	A1	
FL_V38	A1	
FL_V30	A1	
FL_V32	A1	
FL_19H	A1	
FL_21F	A1	
FL_31F	A1	
FL_41F	A1	
FL_61V	A1	
FL_66V	A1	
FL_W01	A1	
FL_W31	A1	
FL_W61	A1	
.

File Label CCD.F33.1999_2000.VERSION 1D
.

Variable Labels
LEAID		'NCES 7 DIGIT AGENCY ID (LEAID)'	
CENSUSID	'CENSUS 14 DIGIT GOVT ID'	
FIPST		'FIPS STATE NUMBER'	
FIPSCO	'FIPS COUNTY NUMBER'	
CMSA		'CMSA/PMSA/MSA CODE'	
NAME		'NAME OF LOCAL EDUCATION AGENCY'	
STNAME	'STATE NAME'	
STABBR	'STATE ABBREVIATION'	
SCHLEV	'SCHOOL LEVEL CODE'	
AGCHRT	'AGENCY CHARTER CODE'	
YEAR		'YEAR OF DATA'	
CCDNF		'CCD AGENCY NONFISCAL FILE MATCH'	
CENFILE	'CENSUS FISCAL FILE MATCH'	
GSLO		'AGENCY LOW GRADE OFFERED'	
GSHI		'AGENCY HIGH GRADE OFFERED'	
V33		'FALL MEMBERSHIP'	
TOTALREV	'TOTAL REVENUE'	
TFEDREV	'TOTAL FEDERAL REVENUE'
C14		 'FED REV - THRU STATE - TITLE I'
C15		 'FED REV - THRU STATE - CHILDREN WITH DISABILITIES - IDEA'
C16		 'FED REV - THR STATE - MATH, SCIENCE, AND PROF. DEVELOPMNT'
C17		 'FED REV - THRU STATE - SAFE AND DRUG FREE SCHOOLS'
C18		 'FED REV - THRU STATE - TITLE VI'
C19		 'FED REV - THRU STATE - VOCATIONAL AND TECH EDUCATION'
C20		 'FED REV - THRU STATE - OTHER'
C25		 'FED REV - THRU STATE - CHILD NUTRITION ACT'
C36		 'FED REV - NONSPECIFIED'
B10		 'FED REV - DIRECT - IMPACT AID'
B11		 'FED REV - DIRECT - BILINGUAL EDUCATION'
B12		 'FED REV - DIRECT - INDIAN EDUCATION'
B13		 'FED REV - DIRECT - OTHER'
TSTREV	 'TOTAL STATE REVENUE'
C01		 'STATE REV - GENERAL FORMULA ASSISTANCE'
C04		 'STATE REV - STAFF IMPROVEMENT PROGRAMS'
C05		 'STATE REV - SPECIAL EDUCATION PROGRAMS'
C06		 'STATE REV - COMPENSATORY AND BASIC SKILLS PROGRAMS'
C07		 'STATE REV - BILINGUAL EDUCATION PROGRAMS'
C08		 'STATE REV - GIFTED AND TALENTED PROGRAMS'
C09		 'STATE REV - VOCATIONAL EDUCATION PROGRAMS'
C10		 'STATE REV - SCHOOL LUNCH PROGRAMS'
C11		 'STATE REV - CAPITAL OUTLAY AND DEBT SERVICES PROGRAMS'
C12		 'STATE REV - TRANSPORTATION PROGRAMS'
C13		 'STATE REV - OTHER PROGRAMS'
C35		 'STATE REV - NONSPECIFIED'
C38		 'STATE REV ON BEHALF - EMPLOYEE BENEFITS'
C39		 'STATE REV ON BEHALF - NOT EMPLOYEE BENEFITS'
TLOCREV	 'TOTAL LOCAL REVENUE'
T02		 'LOCAL REV - PARENT GOVT. CONTRIBUTIONS (DEP. SCHL SYS)'
T06		 'LOCAL REV - PROPERTY TAXES'
T09		 'LOCAL REV - GENERAL SALES TAXES'
T15		 'LOCAL REV - PUBLIC UTILITY TAXES'
T40		 'LOCAL REV - INDIVIDUAL AND CORPORATE INCOME TAXES'
T99		 'LOCAL REV - ALL OTHER TAXES'
D11		 'LOCAL REV - FROM OTHER SCHOOL SYSTEMS'
D23		 'LOCAL REV - FROM CITIES AND COUNTIES'
A07		 'LOCAL REV - TUITION FEES FROM PUPILS AND PARENTS'
A08		 'LOCAL REV - TRANSPORTATION FEES FROM PUPILS AND PARENTS'
A09		 'LOCAL REV - SCHOOL LUNCH'
A11		 'LOCAL REV - TEXTBOOK SALES AND RENTALS'
A13		 'LOCAL REV - STUDENT ACTIVITY RECEIPTS'
A15		 'LOCAL REV - STUDENT FEES, NONSPECIFIED'
A20		 'LOCAL REV - OTHER SALES AND SERVICES'
U22		 'LOCAL REV - INTEREST EARNINGS'
U97		 'LOCAL REV - MISCELLANEOUS'
C24		 'NCES LOCAL REVENUE, CENSUS STATE REVENUE'
TOTALEXP	 'TOTAL EXPENDITURES'
TCURELSC	 'TOTAL CURRENT EXP FOR ELSEC EDUCATION'
TCURINST	 'TOTAL CURRENT EXP - INSTRUCTION'
E13		 'CURRENT EXP - INSTRUCTION'
V91		 'PAYMENTS TO PRIVATE SCHOOLS'
V92		 'PAYMENTS TO PUBLIC CHARTER SCHOOLS'
TCURSSVC	 'TOTAL CURRENT EXP - SUPPORT SERVICES'
E17		 'CURRENT EXP - SUPPORT SERVICES - PUPILS'
E07		 'CURRENT EXP - SUPPORT SERVICES - INSTRUCTIONAL STAFF'
E08		 'CURRENT EXP - SUPPORT SERVICES - GENERAL ADMINISTRATION'
E09		 'CURRENT EXP - SUPPORT SERVICES - SCHOOL ADMINISTRATION'
V40		 'CURRENT EXP - SUPPORT SER. - OPERATION AND MAINTENCE OF PLANT'
V45		 'CURRENT EXP - SUPPORT SERVICES - STUDENT TRANSPORTATION'
V90		 'CURRENT EXP - SUPPORT SERVICES - BUSINESS-CENTRAL-OTHER'
V85		 'CURRENT EXP - SUPPORT SERVICES NONSPECIFIED'
TCUROTH	 'TOTAL CURRENT EXPENDITURES - OTHER ELSEC'
E11		 'CURRENT EXP - FOOD SERVICES'
V60		 'CURRENT EXP - ENTERPRISE OPERATIONS'
V65		 'CURRENT EXP - OTHER ELSEC'
TNONELSE	 'TOTAL NON-ELSEC EXPENDITURES'
V70		 'NON-ELSEC EXP - COMMUNITY SERVICES'
V75		 'NON-ELSEC EXP - ADULT EDUCATION'
V80		 'NON-ELSEC EXP - OTHER'
TCAPOUT	 'TOTAL CAPITAL OUTLAY EXPENDITURES'
F12		 'CAPITAL OUTLAY - CONSTRUCTION'
G15		 'CAPITAL OUTLAY - LAND AND EXISTING STRUCTURES'
K09		 'CAPITAL OUTLAY - INSTRUCTIONAL EQUIPMENT'
K10		 'CAPITAL OUTLAY - OTHER EQUIPMENT'
K11		 'CAPITAL OUTLAY - NONSPECIFIED EQUIPMENT'
L12		 'PAYMENTS TO STATE GOVERNMENTS'
M12		 'PAYMENTS TO LOCAL GOVERNMENTS'
Q11		 'PAYMENTS TO OTHER SCHOOL SYSTEMS'
I86		 'INTEREST ON DEBT'
Z32		 'TOTAL SALARIES'
Z33		 'SALARIES - INSTRUCTION'
V11		 'SALARIES - SUPPORT SERVICES - PUPILS'
V13		 'SALARIES - SUPPORT SERVICES - INSTRUCTIONAL STAFF'
V15		 'SALARIES - SUPPORT SERVICES - GENERAL ADMINISTRATION'
V17		 'SALARIES - SUPPORT SERVICES - SCHOOL ADMINISTRATION'
V21		 'SALARIES - SUPPORT SER. - OPER. AND MAINTENANCE OF PLANT'
V23		 'SALARIES - SUPPORT SERVICES - STUDENT TRANSPORTATION'
V37		 'SALARIES - SUPPORT SERVICES - BUSINESS-CENTRAL-OTHER'
V29		 'SALARIES - FOOD SERVICE'
Z34		 'TOTAL EMPLOYEE BENEFITS'
V10		 'EMPL BENEFITS - INSTRUCTION'
V12		 'EMPL BENEFITS - SUPPORT SERVICES - PUPILS'
V14		 'EMPL BENEFITS - SUPPORT SERVICES - INSTRUCTIONAL STAFF'
V16		 'EMPL BENEFITS - SUPPORT SERVICES - GENERAL ADMINISTRATION'
V18		 'EMPL BENEFITS - SUPPORT SERVICES - SCHOOL ADMINISTRATION'
V22		 'EMPL BEN. - SUPPT SER. - OPERATION AND MAINTANANCE OF PLANT'
V24		 'EMPL BENEFITS - SUPPORT SERVICES - STUDENT TRANSPORTATION'
V38		 'EMPL BENEFITS - SUPPORT SERVICES - BUSINESS-CENTRAL-OTHER'
V30		 'EMPL BENEFITS - FOOD SERVICES'
V32		 'EMPL BENEFITS - ENTERPRISE OPERATIONS'
D_19H		 'LONG TERM DEBT - OUTSTANDING AT BEGINNING OF FISCAL YEAR'
D_21F		 'LONG TERM DEBT - ISSUED DURING FISCAL YEAR'
D_31F		 'LONG TERM DEBT - RETIRED DURING FISCAL YEAR'
D_41F		 'LONG TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR'
D_61V		 'SHORT TERM DEBT - OUTSTANDING AT BEGINNING OF FISCAL YEAR'
D_66V		 'SHORT TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR'
W01		 'ASSETS - SINKING FUND'
W31		 'ASSETS - BOND FUND'
W61		 'ASSETS - OTHER FUNDS'
WEIGHT	 'WEIGHT'
FL_V33	 'FLAG - FALL MEMBERSHIP'
FL_C14	 'FLAG - FED REV - THRU STATE - TITLE I'
FL_C15	 'FLAG - FED REV - THRU STATE - CHILDN WITH DISABILS - IDEA'
FL_C16	 'FLAG - FED REV - THRU STATE - MATH, SCIENCE, AND PROF. DEVELP.'
FL_C17	 'FLAG - FED REV - THRU STATE - SAFE AND DRUG FREE SCHOOLS'
FL_C18	 'FLAG - FED REV - THRU STATE - TITLE VI'
FL_C19	 'FLAG - FED REV - THRU STATE - VOCATIONAL AND TECH EDUCATION'
FL_C20	 'FLAG - FED REV - THRU STATE - OTHER'
FL_C25	 'FLAG - FED REV - THRU STATE - CHILD NUTRITION ACT'
FL_C36	 'FLAG - FED REV - NONSPECIFIED'
FL_B10	 'FLAG - FED REV - DIRECT - IMPACT AID'
FL_B11	 'FLAG - FED REV - DIRECT - BILINGUAL EDUCATION'
FL_B12	 'FLAG - FED REV - DIRECT - INDIAN EDUCATION'
FL_B13	 'FLAG - FED REV - DIRECT - OTHER'
FL_C01	 'FLAG - STATE REV - GENERAL FORMULA ASSISTANCE'
FL_C04	 'FLAG - STATE REV - STAFF IMPROVEMENT PROGRAMS'
FL_C05	 'FLAG - STATE REV - SPECIAL EDUCATION PROGRAMS'
FL_C06	 'FLAG - STATE REV - COMPENSATORY AND BASIC SKILLS PROGRAMS'
FL_C07	 'FLAG - STATE REV - BILINGUAL EDUCATION PROGRAMS'
FL_C08	 'FLAG - STATE REV - GIFTED AND TALENTED PROGRAMS'
FL_C09	 'FLAG - STATE REV - VOCATIONAL EDUCATION PROGRAMS'
FL_C10	 'FLAG - STATE REV - SCHOOL LUNCH PROGRAMS'
FL_C11	 'FLAG - STATE REV - CAPITAL OUTLAY AND DEBT SERVICES PROGRAMS'
FL_C12	 'FLAG - STATE REV - TRANSPORTATION PROGRAMS'
FL_C13	 'FLAG - STATE REV - OTHER PROGRAMS'
FL_C35	 'FLAG - STATE REV - NONSPECIFIED'
FL_C38	 'FLAG - STATE REV ON BEHALF - EMPLOYEE BENEFITS'
FL_C39	 'FLAG - STATE REV ON BEHALF - NOT EMPLOYEE BENEFITS'
FL_T02	 'FLAG - LOCAL REV - PARENT GOVT. CONTRIBUTIONS (DEP. SCHL SYS.)'
FL_T06	 'FLAG - LOCAL REV - PROPERTY TAXES'
FL_T09	 'FLAG - LOCAL REV - GENERAL SALES TAXES'
FL_T15	 'FLAG - LOCAL REV - PUBLIC UTILITY TAXES'
FL_T40	 'FLAG - LOCAL REV - INDIVIDUAL AND CORPORATE INCOME TAXES'
FL_T99	 'FLAG - LOCAL REV - ALL OTHER TAXES'
FL_D11	 'FLAG - LOCAL REV - FROM OTHER SCHOOL SYSTEMS'
FL_D23	 'FLAG - LOCAL REV - FROM CITIES AND COUNTIES'
FL_A07	 'FLAG - LOCAL REV - TUITION FEES FROM PUPILS AND PARENTS'
FL_A08	 'FLAG - LOCAL REV - TRANSPORTATION FEES  - PUPILS AND PARENTS'
FL_A09	 'FLAG - LOCAL REV - SCHOOL LUNCH'
FL_A11	 'FLAG - LOCAL REV - TEXTBOOK SALES AND RENTALS'
FL_A13	 'FLAG - LOCAL REV - STUDENT ACTIVITY RECEIPTS'
FL_A15	 'FLAG - LOCAL REV - STUDENT FEES, NONSPECIFIED'
FL_A20	 'FLAG - LOCAL REV - OTHER SALES AND SERVICES'
FL_U22	 'FLAG - LOCAL REV - INTEREST EARNINGS'
FL_U97	 'FLAG - LOCAL REV - MISCELLANEOUS'
FL_C24	 'FLAG - NCES LOCAL REVENUE, CENSUS STATE REVENUE'
FL_E13	 'FLAG - CURRENT EXP - INSTRUCTION'
FL_V91	 'FLAG - PAYMENTS TO PRIVATE SCHOOLS'
FL_V92	 'FLAG - PAYMENTS TO PUBLIC CHARTER SCHOOLS'
FL_E17	 'FLAG - CURRENT EXP - SUPPORT SERVICES - PUPILS'
FL_E07	 'FLAG - CURRENT EXP - SUPPORT SERVICES - INSTRUCTIONAL STAFF'
FL_E08	 'FLAG - CURRENT EXP - SUPPORT SERVICES - GEN. ADMINISTRATION'
FL_E09	 'FLAG - CURRENT EXP - SUPPORT SERVICES - SCHOOL ADMINISTRATN'
FL_V40	 'FLAG - CURRENT EXP - SUPPT SER. - OPER. AND MAIN. OF PLANT'
FL_V45	 'FLAG - CURRENT EXP - SUPPORT SERVICES - STU. TRANSPORTATION'
FL_V90	 'FLAG - CURRENT EXP - SUPPORT SERVICES - BUSINESS-CENTRAL-OTH'
FL_V85	 'FLAG - CURRENT EXP - SUPPORT SERVICES NONSPECIFIED'
FL_E11	 'FLAG - CURRENT EXP - FOOD SERVICES'
FL_V60	 'FLAG - CURRENT EXP - ENTERPRISE OPERATIONS'
FL_V65	 'FLAG - CURRENT EXP - OTHER ELSEC'
FL_V70	 'FLAG - NON-ELSEC EXP - COMMUNITY SERVICES'
FL_V75	 'FLAG - NON-ELSEC EXP - ADULT EDUCATION'
FL_V80	 'FLAG - NON-ELSEC EXP - OTHER'
FL_F12	 'FLAG - CAPITAL OUTLAY - CONSTRUCTION'
FL_G15	 'FLAG - CAPITAL OUTLAY - LAND AND EXISTING STRUCTURES'
FL_K09	 'FLAG - CAPITAL OUTLAY - INSTRUCTIONAL EQUIPMENT'
FL_K10	 'FLAG - CAPITAL OUTLAY - OTHER EQUIPMENT'
FL_K11	 'FLAG - CAPITAL OUTLAY - NONSPECIFIED EQUIPMENT'
FL_L12	 'FLAG - PAYMENTS TO STATE GOVERNMENTS'
FL_M12	 'FLAG - PAYMENTS TO LOCAL GOVERNMENTS'
FL_Q11	 'FLAG - PAYMENTS TO OTHER SCHOOL SYSTEMS'
FL_I86	 'FLAG - INTEREST ON DEBT'
FL_Z32	 'FLAG - TOTAL SALARIES'
FL_Z33	 'FLAG - SALARIES - INSTRUCTION'
FL_V11	 'FLAG - SALARIES - SUPPORT SERVICES - PUPILS'
FL_V13	 'FLAG - SALARIES - SUPPORT SERVICES - INSTRUCTIONAL STAFF'
FL_V15	 'FLAG - SALARIES - SUPPORT SERVICES - GENERAL ADMINISTRATION'
FL_V17	 'FLAG - SALARIES - SUPPORT SERVICES - SCHOOL ADMINISTRATION'
FL_V21	 'FLAG - SALARIES - SUPRT SER. - OPERATION AND MAIN. OF PLANT'
FL_V23	 'FLAG - SALARIES - SUPPORT SERVICES - STUDENT TRANSPORTATION'
FL_V37	 'FLAG - SALARIES - SUPPORT SERVICES - BUSINESS-CENTRAL-OTHER'
FL_V29	 'FLAG - SALARIES - FOOD SERVICE'
FL_Z34	 'FLAG - TOTAL EMPLOYEE BENEFITS'
FL_V10	 'FLAG - EMPL BENEFITS - INSTRUCTION'
FL_V12	 'FLAG - EMPL BENEFITS - SUPPORT SERVICES - PUPILS'
FL_V14	 'FLAG - EMPL BENEFITS - SUPPORT SERVICES - INSTRUC. STAFF'
FL_V16	 'FLAG - EMPL BENEFITS - SUPPORT SERVICES - GENERAL ADMIN.'
FL_V18	 'FLAG - EMPL BENEFITS - SUPPORT SERVICES - SCHOOL ADMIN.'
FL_V22	 'FLAG - EMPL BENEFITS - SUPPT SER. - OPER. AND MAIN. OF PLANT'
FL_V24	 'FLAG - EMPL BENEFITS - SUPPORT SERVICES - STU. TRANSPORTATION'
FL_V38	 'FLAG - EMPL BENEFITS - SUPPT SERVICES - BUSINESS-CENTRAL-OTH'
FL_V30	 'FLAG - EMPL BENEFITS - FOOD SERVICES'
FL_V32	 'FLAG - EMPL BENEFITS - ENTERPRISE OPERATIONS'
FL_19H	 'FLAG - LONG TERM DEBT - OUTSTANDING AT BEG. OF FISCAL YEAR'
FL_21F	 'FLAG - LONG TERM DEBT - ISSUED DURING FISCAL YEAR'
FL_31F	 'FLAG - LONG TERM DEBT - RETIRED DURING FISCAL YEAR'
FL_41F	 'FLAG - LONG TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR'
FL_61V	 'FLAG - SHORT TERM DEBT - OUTSTANDING AT BEG, OF FISCAL YEAR'
FL_66V	 'FLAG - SHORT TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR'
FL_W01	 'FLAG - ASSETS - SINKING FUND'
FL_W31	 'FLAG - ASSETS - BOND FUND'
FL_W61	 'FLAG - ASSETS - OTHER FUNDS'
.	

Value Labels
/Fipst
' '  'Missing'
'01'  'Alabama'
'02'  'Alaska'
'04'  'Arizona'
'05'  'Arkansas'
'06'  'California'
'08'  'Colorado'
'09'  'Connecticut'
'10'  'Delaware'
'11'  'District of Columbia'
'12'  'Florida'
'13'  'Georgia'
'15'  'Hawaii'
'16'  'Idaho'
'17'  'Illinois'
'18'  'Indiana'
'19'  'Iowa'
'20'  'Kansas'
'21'  'Kentucky'
'22'  'Louisiana'
'23'  'Maine'
'24'  'Maryland'
'25'  'Massachusetts'
'26'  'Michigan'
'27'  'Minnesota'
'28'  'Mississippi'
'29'  'Missouri'
'30'  'Montana'
'31'  'Nebraska'
'32'  'Nevada'
'33'  'New Hampshire'
'34'  'New Jersey'
'35'  'New Mexico'
'36'  'New York'
'37'  'North Carolina'
'38'  'North Dakota'
'39'  'Ohio'
'40'  'Oklahoma'
'41'  'Oregon'
'42'  'Pennsylvania'
'44'  'Rhode Island'
'45'  'South Carolina'
'46'  'South Dakota'
'47'  'Tennessee'
'48'  'Texas'
'49'  'Utah'
'50'  'Vermont'
'51'  'Virginia'
'53'  'Washington'
'54'  'West Virginia'
'55'  'Wisconsin'
'56'  'Wyoming'
/Stabbr
' '  'Missing'
'AK'  'Alaska'
'AL'  'Alabama'
'AR'  'Arkansas'
'AZ'  'Arizona'
'CA'  'California'
'CO'  'Colorado'
'CT'  'Connecticut'
'DC'  'District of Columbia'
'DE'  'Delaware'
'FL'  'Florida'
'GA'  'Georgia'
'HI'  'Hawaii'
'IA'  'Iowa'
'ID'  'Idaho'
'IL'  'Illinois'
'IN'  'Indiana'
'KS'  'Kansas'
'KY'  'Kentucky'
'LA'  'Louisiana'
'MA'  'Massachusetts'
'MD'  'Maryland'
'ME'  'Maine'
'MI'  'Michigan'
'MN'  'Minnesota'
'MO'  'Missouri'
'MS'  'Mississippi'
'MT'  'Montana'
'NC'  'North Carolina'
'ND'  'North Dakota'
'NE'  'Nebraska'
'NH'  'New Hampshire'
'NJ'  'New Jersey'
'NM'  'New Mexico'
'NV'  'Nevada'
'NY'  'New York'
'OH'  'Ohio'
'OK'  'Oklahoma'
'OR'  'Oregon'
'PA'  'Pennsylvania'
'RI'  'Rhode Island'
'SC'  'South Carolina'
'SD'  'South Dakota'
'TN'  'Tennessee'
'TX'  'Texas'
'UT'  'Utah'
'VA'  'Virginia'
'VT'  'Vermont'
'WA'  'Washington'
'WI'  'Wisconsin'
'WV'  'West Virginia'
'WY'  'Wyoming'
/Schlev
' '   'Missing'
'01'  'Elementary School System Only'
'02'  'Secondary School system Only'
'03'  'Elementary-Secondary School System'
'05'  'Vocational or Special Education School System'
'06'  'Non-Operating School System'
'07'  'Educational Service Agency (ESA)'
/Agchrt
' '   'Missing'
'1'   'All associated schools are charter schools'
'2'   'All associated schools are charter and non-charter schools'
'3'   'All associated schools are non-charter schools'
'N'   'Not applicable or code could not be determined'
/Year
' '   'Missing'
'00'  '2000'
/CCDNF
' '   'Missing'
'0'   'Record does not match CCD LEA Universe file'
'1'   'Record matches CCD LEA Universe file'
/Cenfile
' '   'Missing'
'0'   'Does not match Census fiscal file'
'1'   'Matches Census fiscal file'
/Gslo
' '   'Missing'
'00'  'No students'
'01'  '1st Grade Students'
'02'  '2nd Grade Students'
'03'  '3rd Grade Students'
'04'  '4th Grade Students'
'05'  '5th Grade Students'
'06'  '6th Grade Students'
'07'  '7th Grade Students'
'08'  '8th Grade Students'
'09'  '9th Grade Students'
'10'  '10th Grade Students'
'11'  '11th Grade Students'
'12'  '12th Grade Students'
'KG'  'Kindergarten Students'
'N'   'Data are not Applicable'
'PK'  'PreKindergarten Students'
'UG'  'Students in Ungraded Classes'
/Gshi
' '   'Missing'
'00'  'No students'
'01'  '1st Grade Students'
'02'  '2nd Grade Students'
'03'  '3rd Grade Students'
'04'  '4th Grade Students'
'05'  '5th Grade Students'
'06'  '6th Grade Students'
'07'  '7th Grade Students'
'08'  '8th Grade Students'
'09'  '9th Grade Students'
'10'  '10th Grade Students'
'11'  '11th Grade Students'
'12'  '12th Grade Students'
'KG'  'Kindergarten Students'
'N'   'Data are not Applicable'
'PK'  'PreKindergarten Students'
'UG'  'Students in Ungraded Classes'
/FL_V33
FL_C14
FL_C15
FL_C16
FL_C17
FL_C18
FL_C19
FL_C20
FL_C25
FL_C36
FL_B10
FL_B11
FL_B12
FL_B13
FL_C01
FL_C04
FL_C05
FL_C06
FL_C07
FL_C08
FL_C09
FL_C10
FL_C11
FL_C12
FL_C13
FL_C35
FL_C38
FL_C39
FL_T02
FL_T06
FL_T09
FL_T15
FL_T40
FL_T99
FL_D11
FL_D23
FL_A07
FL_A08
FL_A09
FL_A11
FL_A13
FL_A15
FL_A20
FL_U22
FL_U97
FL_C24
FL_E13
FL_V91
FL_V92
FL_E17
FL_E07
FL_E08
FL_E09
FL_V40
FL_V45
FL_V90
FL_V85
FL_E11
FL_V60
FL_V65
FL_V70
FL_V75
FL_V80
FL_F12
FL_G15
FL_K09
FL_K10
FL_K11
FL_L12
FL_M12
FL_Q11
FL_I86
FL_Z32
FL_Z33
FL_V11
FL_V13
FL_V15
FL_V17
FL_V21
FL_V23
FL_V37
FL_V29
FL_Z34
FL_V10
FL_V12
FL_V14
FL_V16
FL_V18
FL_V22
FL_V24
FL_V38
FL_V30
FL_V32
FL_19H
FL_21F
FL_31F
FL_41F
FL_61V
FL_66V
FL_W01
FL_W31
FL_W61
'A'  'Adjustment by the analyst.'	
'R'  'As reported by the state.'
'S'  'Adjust. incl. data for state payments - behalf of sch syst.'
'N'  'Not applicable -- A value was expected.'	
.

**************************************************************************************************.
***   Change OUTFILE directory to where you wish the permanent SPSS data set to be located.    ***.
***   This location does not need to be in the same location as SDF001D.TXT                    ***.
**************************************************************************************************.

CACHE.
EXECUTE.

Save outfile'C:\SDF001D.SAV'/compressed.

**************************************************************************************************.
***   The following lines of code have been commented out. If the user should wish to run file ***.
***   frequencies, or univariates they may submit these lines separtely or remove the "***"    ***.
***   characters preceding the "Frequencies" command before running this code.                 ***.
**************************************************************************************************.
***

Frequencies variables
FIPST STABBR SCHLEV AGCHRT CCDNF CENFILE YEAR GSLO GSHI 
FL_V33 FL_C14 FL_C15 FL_C16 
FL_C17 FL_C18 FL_C19 FL_C20 FL_C25 FL_C36 FL_B10 FL_B11 FL_B12
FL_B13 FL_C01 FL_C04 FL_C05 FL_C06 FL_C07 FL_C08 FL_C09 FL_C10 FL_C11 FL_C12 FL_C13 FL_C35
FL_C38 FL_C39 FL_T02 FL_T06 FL_T09 FL_T15 FL_T40 FL_T99 FL_D11 FL_D23 FL_A07 FL_A08 FL_A09
FL_A11 FL_A13 FL_A15 FL_A20 FL_U22 FL_U97 FL_C24 FL_E13 FL_V91 FL_V92 FL_E17 FL_E07 FL_E08
FL_E09 FL_V40 FL_V45 FL_V90 FL_V85 FL_E11 FL_V60 FL_V65 FL_V70 FL_V75 FL_V80 FL_F12 FL_G15
FL_K09 FL_K10 FL_K11 FL_L12 FL_M12 FL_Q11 FL_I86 FL_Z32 FL_Z33 FL_V11 FL_V13 FL_V15 FL_V17
FL_V21 FL_V23 FL_V37 FL_V29 FL_Z34 FL_V10 FL_V12 FL_V14 FL_V16 FL_V18 FL_V22 FL_V24 FL_V38
FL_V30 FL_V32 FL_19H FL_21F FL_31F FL_41F FL_61V FL_66V FL_W01 FL_W31 FL_W61
.

CACHE.
EXECUTE.

.

